[general]
version = 4
name = High Speed
definition = taz_pro_met175

[metadata]
material = PETg_(IC3D)_175
weight = 0
type = quality
quality_type = high_speed
setting_version = 13
variant = 0.5 mm

[values]
bottom_thickness = 1.24
cool_fan_full_layer = 2
cool_fan_speed_max = 100
cool_fan_speed_min = 60
cool_min_layer_time_fan_speed_max = 10
cool_min_speed = 10
default_material_print_temperature = 230
expand_skins_expand_distance = 1
infill_before_walls = True

material_bed_temperature = 80
material_bed_temperature_layer_0 = 85
material_final_print_temperature = 215
material_initial_print_temperature = 220
material_part_removal_temperature = 50
material_print_temperature = 230
material_print_temperature_layer_0 = 235
speed_infill = 30
speed_layer_0 = 10
speed_print = 60
speed_print_layer_0 = 10
speed_topbottom = 30
speed_wall = 30
speed_wall_0 = 20
speed_wall_x = 25
top_bottom_thickness = 1.14
top_thickness = 1.14
travel_compensate_overlapping_walls_x_enabled = True
wall_thickness = 1.0